{
  "id": 3131281,
  "name": "Michael Derdzinski, appellee, v. Wassily Lewonena and Paulina Lewonena, appellants",
  "name_abbreviation": "Derdzinski v. Lewonena",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,407",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 575,
    "ocr_confidence": 0.459,
    "sha256": "1975f0b25ecbe26f0266afc601977a7b66bc1c8ede1796b8e2108013049556b3",
    "simhash": "1:43022f9fd086be18",
    "word_count": 88
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michael Derdzinski, appellee, v. Wassily Lewonena and Paulina Lewonena, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Frank A. Ramsey and Ernest Saunders, for appellants. William McKinley and Paul E. Price, for appellee."
    ],
    "corrections": "",
    "head_matter": "Michael Derdzinski, appellee, v. Wassily Lewonena and Paulina Lewonena, appellants.\nGen. No. 30,407.\nAction upon promissory note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Max Luster, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 29, 1926.\nRehearing denied April 12, 1926.\nFrank A. Ramsey and Ernest Saunders, for appellants. William McKinley and Paul E. Price, for appellee."
  },
  "file_name": "0618-04",
  "first_page_order": 678,
  "last_page_order": 678
}
